import datetime
import time

import schedule

import utils
from jobs.job_runner import JobRunner

DEFAULT_USER_SLEEP_INTERVAL = 10  # 配置默认时间间隔10秒

utils.get_logger().info("应用程序启动...")

job = JobRunner()
job.run_job()

interval = utils.get_config_int("job.sleep_interval", DEFAULT_USER_SLEEP_INTERVAL)

if __name__ == "__main__":
    while True:
        schedule.run_pending()
        now = datetime.datetime.now()
        time.sleep(interval)
        # 重新加载配置及任务
        if now.minute == 0 and now.second <= interval:
            job_id = utils.get_config_int("job.event_id")
            utils.reload_config()
            interval = utils.get_config_int(
                "job.sleep_interval", DEFAULT_USER_SLEEP_INTERVAL
            )
            if job_id != utils.get_config_int("job.event_id"):
                job.restart_job()
